body {
  font-family: verdana, tahoma, arial;
  font-size: 10pt;
}

/* color: #475b8f; */

a:link, a:visited {
  color: #2F3C5D;
  text-decoration: underline;
}

a:hover {
  color: #ff0000;
  text-decoration: none;
}

div.clear
{
	clear: both;
}

h1, h2, h3 {
  font-family: "Georgia", sans-serif;
  color: #600;
}

h1 {
  font-size: 1.7em;
}


h1 div.redirect
{
  color: #000000;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  font-weight: normal;
  padding: 5px 0 0 10px;
}

h2 {
  font-size: 1.4em;
}

h3 {
  font-size: 1.15em;
}

img {
  border: 0;
  max-width: 100%;
}

img.e-mail
{
	border: 0!important;
	cursor: text;
	vertical-align: bottom;
}

img.dead
{
	background: transparent url(http://aok.heavengames.com/images/news-archives/dead-image.gif) top left repeat;
	cursor: help;
}

table.archive td
{
	text-align: left;
}

table.archive-index-container, table.archive-index
{
	width: 100%;
}

table.archive-index-container td
{
	width: 50%;
}

table.archive-index td
{
	font-size: 8pt;
	width: 16%;
}

table.archive-index td.header
{
	background: transparent url(http://aok.heavengames.com/images/site/aokh_cont_bkg_dark.jpg) top left repeat;
	font-size: 8pt;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	width: 100%;
}

table.archive-index td a
{
	background: transparent url(http://aok.heavengames.com/images/site/aokh_cont_bkg_dark.jpg) top left repeat;
	color: #600;
	display: block;
	padding: 5px;
	text-align: center;
	text-decoration: none;
}

table.archive-index td a:hover
{
	color: #000000;
}

table.archive-index td div.dead
{
	background: transparent url(http://aok.heavengames.com/images/site/aokh_cont_bkg_dark.jpg) top left repeat;
	color: #666666;
	display: block;
	padding: 5px;
	text-align: center;
}

.archive-unrecoverable
{
	  background: #c00000;
	  border-color: #9C652A #F0DAC2 #F0DAC2 #9C652A;
	  border-style: solid;
	  border-width: 1px;
	  color: #FFFFFF;
	  font-family: "Verdana", sans-serif;
	  font-size: 10pt;
	  font-weight: normal;
	  margin: 5px 0 15px 0;
	  padding: 10px;
	  text-align: center;
}

.archive-img-left
{
	float: left;
	padding: 0 10px 0 0;
	text-align: center;
}

.archive-img-right
{
	float: right;
	padding: 0 0 0 10px;
	text-align: center;
}

.archive-link
{
	color: #666666;
	text-decoration: underline;
}

.center
{
	text-align: center;
	padding: 10px 0 10px 0;
}

.news-archive-page ul
{
	padding: 10px 30px 10px 30px;
}

.archive-link-right
{
	text-align: right;
	padding: 10px 0 10px 0;
}

strong {
  color: #600;
}

.nobottom {
  margin-bottom: 0;
}

.nobottom img {
	width: 270
	height: 171
}

.print {
  display: none;
}

.none {
  display: none;
}

.toc {
  font-size: .87em;
  font-weight: bold;
  border-top: 1px dotted #7B5C36;
  border-bottom: 1px dotted #7B5C36;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 80%;
}

.sources {
  border-top: 1px dotted #7B5C36;
  border-bottom: 1px dotted #7B5C36;
  padding: 5px 0 5px 12px;
  width: 88%;
}

p .bnc {
  text-indent: 30pt;
}

#content ol li {
  padding-top: 2px;
  padding-bottom: 2px;
}

#content ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}

/* POLL */

	/* (UNUSED) */
	#poll .question {
	  font-style: italic;
	  padding: 0 0 5px 10px;
	}

	#poll .question {
	  font-style: italic;
	  padding: 5px 5px 5px 0;
	}

	
/* POLL */
#pollbooth dl {
  font-size: 8pt;
}

/* POLL QUESTION */
#pollbooth dl dt {
  color: #600000;
  font-weight: bold;
  font-size: 8pt;
  padding: 5px 5px 5px 0px;
  margin: 5px 5px 4px 0px;
}

/* POLL OPTIONS/ANSWERS */
#pollbooth dl dd {
  font-size: 8pt;
  margin: 5px 5px 4px 10px;
}

/* OTHER POLL TEXT */
#pollbooth p {
  font-size: 8pt;
  font-weight: bold;
}


/* CONTENT */
#content-wrapper {
  line-height: 18px;
}

img#feature-box{
  padding: 0 0 10px 10px;
  width: 270px;
  height: 171px;
  float: right;
}

.breadcrumbs {
  font-size: 8pt;
  border-bottom: 1px dotted #BA8B66;
  margin-bottom: 10px;
}


/* NAVBAR */

.nav {
  color: #FFF0DD;
  font-size: .8333em;
/*  padding: 20px 0 0 20px; */
}

.nav h3 {
  font-family: "Georgia", sans-serif;
  color: #FFF;
  padding-bottom: 0;
  padding-top: 0;
  margin: .5em 0 0;
}

.nav img {
  border: 0;
}

.nav ul {
  padding: 0;
  margin: 0 0 18px;
  list-style: none;
}

.nav li {
  padding: 0;
  margin-left: 10px;
}

.nav a:link, .nav a:visited {
  color: #FFF0CA;
  text-decoration: none;
}

.nav a:link:hover, .nav a:visited:hover {
  color: #FFF0CA;
  text-decoration: underline;
}

.nav .ad {
  text-align: center;
  font-style: italic;
}

/* DROP MENUS */

.left-menu img {
  width: 129;
  height: 31;
}

/* FOOTER */

#copyright {
  font-size: .8333em;
  border-top: 1px solid #000000;
  margin-top: 15px;
  padding-top: 3px;
  line-height: 14px;
}

.seraph, .newsposter seraph
{
  color: #D07500;
}

.angel, .newsposter angel
{
  color: #CC0000;
}

.cherub, .newsposter cherub
{
  color: #006600;
}

.newsposter seraph, .newsposter angel, .newsposter cherub {
  font-weight: bold;
}

.hg {
  color: #8B0000;
  font-weight: bold;
}

.es {
  color: #003263;
  font-weight: bold;
}

/* NEWS */

#news-header {
  width: 99%;
}

#news-header ul {
  padding: 0;
  margin: 0;
}

#news-header li {
  padding: 0 15px 0 0;
  list-style: none;
}

#news-header .feature-passage {
  font-style: italic;
  font-size: .8333em;
  padding-left: 10px;
}

#news-header .hd_features {
  padding: 0 10px 10px 10px;
  border: 1px dotted #7B5C36;
}

#news-header h3 a, #news-header h3 a:hover {
  color: #600;
  text-decoration: none;
}

#news-headlines {
  font-size: .8333em;
  margin-top: 5px;
}

#news-headlines dd {
  margin: 0;
  padding: 0 0 0 20px;
}

#news-headlines dl {
  margin: 0;
  padding: 0;
}

.newsitem dd, .newsitem dt {
  margin: 0;
  padding: 0;
}

.newsitem img {
  padding: 0 12px 0 12px;
}

.newsitem .subject {
  font-family: "Georgia", sans-serif;
  font-size: 1.35em;
  line-height: 1.125;
  margin-top: 0.675em;
  font-weight: bold;
  border-bottom: 1px dotted #7B5C36; 
  color: #600;
}

.newsitem .subject a:link, .newsitem .subject a:visited, .newsitem .subject a:hover {
  text-decoration: none;
  color: #600;
}

.newsitem .postline {
  font-size: .8333em;
  line-height: 1.8;
  margin-bottom: 1.8em;
  text-align: right;
}

.newsitem .newsposter, .newsitem .newsdate {
  font-weight: bold;
}

.newsitem .footer {
  font-size: .8333em;
  line-height: 1.8;
  margin-bottom: 1.8em;
  text-align: right;
  padding: 4px;
}


/* Newsitem Forum Formatting */

.newsitem blockquote .by-line {
  font-size: .8333em;
  line-height: 1.8;
  margin: 0;
  padding: 0;
  text-align: left;
  color: #666;
}

.newsitem blockquote {
  border: 0px solid #666;
  background:url(http://aok.heavengames.com/images/site/quote.gif) no-repeat;
  background-position: top left;
  padding-left: 30px;
  text-align: justify;
  font-style: italic;
}

.newsitem
{
  padding: 5px;
}


/* FEATURES */
.author {
  font-size: .8333em;
  padding-left: 10px;
}

#features h1 {
  margin-bottom: 0px;
}

.feature_by {
  font-weight: bold;
  text-align: center;
  color: #600;
  font-size: .8333em;
}

#features img.screen {
  border: 1px solid #000;
}

#features blockquote {
  border: 0px solid #666;
  background:url(http://aok.heavengames.com/images/site/quote.gif) no-repeat;
  background-position: top left;
  padding-left: 30px;
  text-align: justify;
  font-style: italic;
}


/* SITE MAP */

#old_sitemap {
  font-size: .85em;
}

#old_sitemap .header {
  font-weight: bold; margin-bottom: 4px
}

#old_sitemap .bullet {
  color: #666; font-size: 1.6em; font-weight: bold; margin-right: 4px;
}


/* STAFF */

.staff_block {
  padding-top: 10px;
  padding-bottom: 20px;
  color: #330000;
  width: 70%;
  border-top: 1px dotted #7B5C36; 
}

.staff_block .info {
  font-size: .85em;
  padding-left: 10px;
}

.staff_block .email {
  font-size: .85em;
  padding-left: 20px;
}

.staff_block .seraph, .staff_block .angel, .staff_block .cherub {
  font-size: 1.4em;
  font-family: georgia;
  font-weight: bold;
}

/* CUBE */

#cube {
  width: 90%; padding: 6px 6px 6px 16px;
}

#cube p {
  padding-bottom: 8px;
  padding-top: 4px;
  border-bottom: 1px dotted #7B5C36;
  margin: 0;
}

#cube ul {
  border-top: 1px dotted #7B5C36;
  border-bottom: 1px dotted #7B5C36;
  margin-left: 9px;
}

#cube li {
  margin-top: 4px;
  margin-bottom: 4px;
}

#cube a.rev {
  font-family: georgia, arial, verdana, sans-serif; font-weight: bold; 
  font-size: 12pt;
}

#cube .score {
  float: right;
  background-color: #E0BF97;
  border: 1px dotted #7B5C36; 
  padding: 5px;
  font-weight: bold;
  font-size: 11pt;
}

#cube .score-dl {
  float: right;
  padding: 5px;
}

#cube p.quote {
  font-size: 8pt;
  font-style: italic;
  padding-left: 4px;
}

#cube .cheader {
  border-bottom: 1px solid #7B5C36;
  width: 100%;
  margin-bottom: 1px; 
  margin-top: 15px;
  font-weight: bold;
  color: #330000;
}

#cube .cheader a:hover {
  text-decoration: underline;
}

#created_by {
  font-size: .85em;
  margin-top: 0;
  text-align: right;
  margin-bottom: 10px;
}


/* FAQs */

.faq_q {
  font-weight: bold;
  margin-bottom: 6px;
  color: #600; 
}

.faq_a {
  padding-left: 10px;
}


/* INTERVIEWS */

.interview {
  font-size: .87em;
  padding: 6px 0 6px 0;
}

.interview a {
  font-size: 1.5em;
  font-weight: bold;
  font-family: "Georgia", sans-serif;
  margin-bottom: 2px;
}

.interview p {
  font-style: italic;
  margin: 0;
  padding: 2px 0 0 10px;
  width: 70%;
}

.interviewer {
  color: #600;
  font-weight: bold;
}

.int_by {
  padding-left: 10px;
  font-size: .85em;
  font-style: italic;
}


/* ASK SANDY */

.sandy-block {
  padding: 0 4px 5px 4px;
  border-top: 1px dotted #7B5C36;
}

/* RANDOM MAPS */

#randommaps .rmbox {
  padding: 5px 5px 5px 10px;
  border-top: #000 dotted 1px;
}

#randommaps .tips {
  font-size: .85em;
}

#civilizations h2 {
  margin: 0;
  padding: 4px 0 0 0;
}